# Nominations

Nominations

 - [POST /nominations/{tenantId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/createnomination.md): This method will auto-generate an ID and create a new nomination. If an ID is specified for the nomination, an error will be thrown.
 - [GET /nominations/{tenantId}/award/{award_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/listnominationsbyawardid.md): Returns a list of records with the specified award_id
 - [POST /nominations/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [GET /nominations/{tenantId}/contact/{contact_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/listnominationsbycontactid.md): Returns a list of records with the specified contact_id
 - [GET /nominations/{tenantId}/nominee/{nominee_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/listnominationsbynomineeid.md): Returns a list of records with the specified nominee_id
 - [GET /nominations/{tenantId}/organization/{organization_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/listnominationsbyorganizationid.md): Returns a list of records with the specified organization_id
 - [POST /nominations/{tenantId}/previewEmail](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/previewemail.md): Sends out a preview of the CRC notification email
 - [POST /nominations/{tenantId}/search](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/searchfornominations.md): Searches for nominations using predefined parameters
 - [POST /nominations/{tenantId}/submit](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/submitnominations.md)
 - [DELETE /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/deletenomination.md): This method will delete a nomination with the specified ID.
 - [GET /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/getnomination.md): This method will look up a nomination by the specified ID and return it back.
 - [PATCH /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/patchnomination.md): This method will patch an existing nomination with the specified ID, using the HTTP PATCH specification.
 - [PUT /nominations/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominations/updatenomination.md): This method will update an existing nomination with the specified ID.
